﻿@import url(../theme/css/style.min.css);

.blog-img {
    width: 30%;
}

.blog-img-cr {
    width: 100%;
    text-align: center;
    background: #f4f4f4;
    padding: 10px;
}

.blog-col {
    height: 300px;
}

.navbar .navbar-nav .nav-link {
    font-family: hind-regular;
    font-weight: 700;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.green-light {
    background-color: #e2f4e1 !important;
}

.btn-register {
    box-shadow: none;
    border: 0;
    background: #007c89 !important;
    font-size: 14px;
    font-family: hind !important;
    color: #fff !important;
}

.home-page-slider {
    padding: 20px 0 20px;
    margin-top: 0 !important;
    background: #fdf2cc;
}

.frames {
    height: 83px;
    width: 83px;
    padding: 10px;
}

.borderless td,
.borderless th {
    border: none;
}

.grid-header label {
    margin-top: 6px;
}

@font-face {
    font-family: hind-regular;
    src: url("/css/fonts/hind/hind-regular.otf") format("opentype");
}
@font-face {
    font-family: hind-medium;
    src: url("/css/fonts/hind/hind-medium.otf") format("opentype");
}
@font-face {
    font-family: hind;
    src: url("/css/fonts/hind/hind-light.otf") format("opentype");
}

.grid-header {
    height: auto;
    margin-top: 7px;
    padding-bottom: 0;
}

.btn-filter {
    padding: 7px !important;
    border-radius: 2px;
    font-size: 12px;
}

.no-footer {
    border-bottom: 1px solid #e4e1e1 !important;
}

.modal-content,
.modal-header {
    border-radius: 5px;
}

.top-header {
    margin-top: 47px;
    margin-bottom: 42px;
    padding-right: 0;
    color: #363f4d;
    box-sizing: border-box;
    margin: 0;
    font-size: 34px;
    text-align: center;
    font-weight: 500;
    text-align: center;
    padding-top: 57px;
}

.h2-features {
    margin-top: 17px;
}

.paragraph {
    display: block;
    margin: 20px;
    padding-right: 0;
    padding-left: 0;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    font-family: hind, Roboto, sans-serif;
    color: #363f4d;
    font-size: 17px;
    font-weight: 300;
    text-align: center;
    letter-spacing: 0;
}

strong {
    font-weight: 500;
}

body {
    font-family: BinancePlex, Arial, PingFangSC-Regular, "Microsoft YaHei", sans-serif, hind-regular !important;
    background: #fff !important;
}

.nav-link,
.nav-link-title {
    flex-shrink: 0;
}

.page-header {
    box-sizing: border-box;
    margin: 0;
    min-width: 0;
    padding-bottom: 36px;
    background-color: #fdf2cc;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 100px;
}

.ui-widget.ui-widget-content {
    border: 1px solid #c5c5c5;
    z-index: 100000 !important;
}

.alert-body {
    overflow-x: auto;
    height: 400px;
}

.auto-complete-selected span:nth-child(1) {
    margin-right: 5px;
    float: left;
}

.auto-complete-selected span:nth-child(2) {
    color: red;
    margin-top: -6px;
    cursor: pointer;
    float: left;
}

.complete-selected {
    display: none;
}

.loading-form-icon {
    display: none;
}

.android-pos-row h2 {
    font-size: 19px;
}

.android-pos-row p {
    color: #666;
}

.navbar-overlap:after {
    background: #fff !important;
}

.navbar-overlap:after {
    background: 0 0;
    box-shadow: none;
}

.form-control-sm {
    border-radius: 2px !important;
    padding: 0.425rem 0.5rem !important;
}

.no-display {
    display: none !important;
}

.border-less {
    border: 0 !important;
}

.btn-sm {
    border-radius: 2px !important;
    padding: 0.425rem 0.5rem !important;
}

.ph-credit-card {
    margin-top: 20px;
}

@media only screen and (max-device-width: 480px) {
    .only-phone {
        display: block !important;
    }

    .no-display-on-phone {
        display: none !important;
    }

    .top-header {
        font-size: 32px;
        padding-top: 5px;
    }

    .header-paragraph {
        font-size: 14px !important;
    }

    .page-header {
        padding-bottom: 10px !important;
    }

    .sm-borderless {
        border: 0 !important;
    }

    .ph-credit-card {
        font-size: 13px;
    }
    .package-desc {
        height: 50px;
        margin-bottom: 2rem !important;
    }
}

.accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 1rem 1.25rem;
    font-size: 1.355rem;
    color: #1e293b;
    text-align: left;
    background-color: transparent;
    border: 0;
    border-radius: 0;
    overflow-anchor: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out, border-radius 0.15s ease;
    font-family: hind;
}

@media (prefers-reduced-motion: reduce) {
    .accordion-button {
        transition: none;
    }
}

.accordion-button:not(.collapsed) {
    color: inherit;
    background-color: transparent;
    box-shadow: inset 0 -1px 0 rgba(98, 105, 118, 0.16);
}

    .accordion-button:not(.collapsed)::after {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='inherit'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
        transform: rotate(-180deg);
    }

.accordion-button::after {
    flex-shrink: 0;
    width: 1rem;
    height: 1rem;
    margin-left: auto;
    content: "";
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%231e293b'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 1rem;
    transition: transform 0.2s ease-in-out;
}

@media (prefers-reduced-motion: reduce) {
    .accordion-button::after {
        transition: none;
    }
}

.accordion-button:hover {
    z-index: 2;
}

.accordion-button:focus {
    z-index: 3;
    border-color: rgba(98, 105, 118, 0.16);
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(32, 107, 196, 0.25);
}

.accordion-header {
    margin-bottom: 0;
}

.accordion-item {
    background-color: transparent;
    border-bottom: 1px solid rgba(98, 105, 118, 0.16);
}

    .accordion-item:first-of-type {
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }

        .accordion-item:first-of-type .accordion-button {
            border-top-left-radius: 3px;
            border-top-right-radius: 3px;
        }

    .accordion-item:not(:first-of-type) {
        border-top: 0;
    }

    .accordion-item:last-of-type {
        border-bottom-right-radius: 4px;
        border-bottom-left-radius: 4px;
    }

        .accordion-item:last-of-type .accordion-button.collapsed {
            border-bottom-right-radius: 3px;
            border-bottom-left-radius: 3px;
        }

        .accordion-item:last-of-type .accordion-collapse {
            border-bottom-right-radius: 4px;
            border-bottom-left-radius: 4px;
        }

.accordion-body {
    padding: 1rem 1.25rem;
}

.accordion-flush .accordion-collapse {
    border-width: 0;
}

.accordion-flush .accordion-item {
    border-right: 0;
    border-left: 0;
    border-radius: 0;
}

    .accordion-flush .accordion-item:first-child {
        border-top: 0;
    }

    .accordion-flush .accordion-item:last-child {
        border-bottom: 0;
    }

    .accordion-flush .accordion-item .accordion-button {
        border-radius: 0;
    }

.sub-paragraph {
    font-family: hind;
}

.buffer {
    margin-top: 100px;
    margin-bottom: 120px;
}

.buffer-sm {
    margin-top: 50px;
    margin-bottom: 61px;
}

#whatsapp-widget {
    position: fixed;
    bottom: 40px;
    height: max-content;
    display: flex;
    align-items: center;
    gap: 20px;
    z-index: 99999999;
    visibility: hidden;
    transition: all 2s ease 0s;
}

    #whatsapp-widget.ww-yes {
        visibility: visible;
    }

    #whatsapp-widget.ww-no {
        visibility: hidden !important;
    }

    #whatsapp-widget .ww-icon {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 5px;
        opacity: 0;
        animation: grow 3s;
        animation-delay: 1s;
        animation-fill-mode: forwards;
    }

    #whatsapp-widget .ww-link {
        opacity: 1;
        display: block;
        bottom: -15px;
        text-align: center;
        white-space: nowrap;
        text-decoration: none;
        width: 60px;
        font-family: Roboto, "Helvetica Neue", sans-serif;
        font-size: 11px;
        line-height: 11px;
        border: 0;
        max-width: inherit;
        color: #afafaf !important;
    }

        #whatsapp-widget .ww-link:hover {
            border: 0;
            text-decoration: underline !important;
            color: #afafaf !important;
        }

    #whatsapp-widget .ww-text {
        border-radius: 8px;
        border: 1px solid #e2e2e2;
        cursor: pointer;
        word-break: break-word;
        background: #fff;
        padding: 1rem;
        position: relative;
        box-shadow: 2px 2px 15px 2px rgb(0 0 0 / 17%);
        opacity: 0;
        animation: slide 1s;
        animation-delay: 3s;
        animation-fill-mode: forwards;
        margin-bottom: 15px;
        z-index: 100;
    }

    #whatsapp-widget .ww-arrow {
        position: absolute;
        background: #fff;
        border-right: 0.5px solid #e2e2e2;
        border-bottom: 0.5px solid #e2e2e2;
        top: 50%;
        width: 20px;
        height: 20px;
        z-index: -100;
    }

    #whatsapp-widget.ww-right .ww-arrow {
        transform: translateY(-50%) rotate(-45deg);
        right: -11px;
        left: unset;
    }

    #whatsapp-widget.ww-left .ww-arrow {
        left: -11px;
        right: unset;
        transform: translateY(-50%) rotate(135deg);
    }

    #whatsapp-widget.ww-big .ww-text {
        font-size: 23px;
        line-height: 25px;
    }

    #whatsapp-widget.ww-medium .ww-text {
        font-size: 20px;
        line-height: 22px;
        padding: 15px;
    }

    #whatsapp-widget.ww-normal .ww-text {
        font-size: 17px;
        padding: 12px;
        line-height: 19px;
    }

    #whatsapp-widget svg {
        fill: rgb(255, 255, 255);
        z-index: 1;
        border-radius: 50px;
        cursor: pointer;
        transition: transform 0.7s ease-in-out;
        width: 100%;
        height: 100%;
        stroke: none;
    }

        #whatsapp-widget svg:hover {
            transform: rotate(720deg);
        }

    #whatsapp-widget.ww-right .ww-text::after {
        right: -10px;
        transform: translateY(-50%) rotate(-45deg);
    }

    #whatsapp-widget.ww-left .ww-text::after {
        left: -10px;
        transform: translateY(-50%) rotate(135deg);
    }

    #whatsapp-widget.ww-left {
        left: 20px;
        flex-direction: row-reverse;
    }

    #whatsapp-widget.ww-right {
        right: 40px;
        flex-direction: row;
    }

    #whatsapp-widget .ww-icon-link {
        padding: 5px;
        box-sizing: border-box;
        border-radius: 50%;
        cursor: pointer;
        overflow: hidden;
        box-shadow: rgb(0 0 0 / 40%) 2px 2px 6px;
        transition: all 0.5s ease 0s;
        position: relative;
        z-index: 200;
        display: block;
        border: 0;
        background: #4dc247 !important;
    }

    #whatsapp-widget.ww-normal .ww-icon-link {
        width: 50px;
        height: 50px;
    }

    #whatsapp-widget.ww-medium .ww-icon-link {
        height: 65px;
        width: 65px;
    }

    #whatsapp-widget.ww-big .ww-icon-link {
        height: 75px;
        width: 75px;
    }

    #whatsapp-widget .ww-icon div {
        display: flex;
        align-items: center;
        justify-content: center;
    }

@media (max-width: 768px) {
    .blog-img {
        width: 80%;
    }

    #whatsapp-widget {
        bottom: 42px;
    }

        #whatsapp-widget .ww-text {
            display: none;
        }

        #whatsapp-widget.ww-right {
            right: 35px;
            left: unset;
        }

        #whatsapp-widget.ww-left {
            left: 5px;
            right: unset;
        }
}

@keyframes slide {
    from {
        bottom: -20px;
        opacity: 0;
    }

    to {
        bottom: 0;
        opacity: 1;
    }

    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@keyframes grow {
    0% {
        -webkit-transform: scale(0);
        -moz-transform: scale(0);
        -o-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
    }

    50% {
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
        opacity: 1;
    }
}

.icon-for-four {
    margin-bottom: 15px;
    width: 30%;
    border-radius: 50px;
}

.ft-list {
    padding-top: 12px;
    padding-bottom: 0;
    position: relative;
    width: calc(100% - 36px);
}

    .ft-list li {
        border-top: 1px solid #ddd;
        font-size: 1rem;
        line-height: 1.45;
        font-family: hind, Arial, sans-serif;
        padding-top: 12px;
        padding-bottom: 12px;
        margin-top: 0;
        margin-bottom: 0;
        list-style: none;
        max-width: 500px;
        position: relative;
        padding-left: 36px;
    }

    .ft-list > li:before {
        content: "";
        font-family: lsDemibold, HelveticaNeue, Helvetica Neue, Helvetica, Arial, sans-serif;
        color: #e81c1c;
        width: 24px;
        position: absolute;
        left: 0;
        height: 24px;
        content: "";
        background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='rgba(232, 28, 28, 0.9)'%3E%3Cpath d='M6.43 9.148L12.294 2l2.32 1.903-7.965 9.708L1 7.96 3.121 5.84z'/%3E%3C/svg%3E");
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: 16px;
    }

.learn-more {
    display: inline;
    border: none;
    color: #000;
    font-family: hind, Arial, sans-serif;
    font-size: 1.17rem;
    font-weight: 700;
    line-height: 1.22;
    padding-right: 18px;
    position: relative;
}

    .learn-more span {
        width: 7px;
        display: inline-block;
        position: absolute;
        margin-left: 6px;
    }

.header-paragraph {
    margin-top: 20px;
}

.send-message {
    background: #007c89 !important;
    width: 100%;
    border-radius: 1px;
}
.form-label {
    font-weight: 600;
    font-family: 'hind';
}
/*.form-control {
    border-radius: 1px !important;
}*/

.cnt-row {
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    font-family: hind-regular, "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
}

address {
    font-size: 14px;
}

.text-justify {
    text-align: justify;
}

.feature-col {
    text-align: center;
    margin-bottom: 20px;
}

    .feature-col p {
        line-height: 23px;
        font-size: 13px;
    }

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

    .footer-logo img {
        max-width: 200px;
    }

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #7e7e7e;
    line-height: 28px;
    text-align: justify;
    padding-right: 21px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: Poppins, sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3b5998;
}

.twitter-bg {
    background: #55acee;
}

.google-bg {
    background: #dd4b39;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

    .footer-widget-heading h3::before {
        content: "";
        position: absolute;
        left: 0;
        bottom: -15px;
        height: 2px;
        width: 50px;
        background: #ff5e14;
    }

.footer-widget ul {
    margin: 0;
    padding: 6px;
}

    .footer-widget ul li {
        display: inline-block;
        float: left;
        width: 100%;
        margin-bottom: 12px;
    }

        .footer-widget ul li a:hover {
            color: #ff5e14;
        }

        .footer-widget ul li a {
            color: #878787;
            text-transform: capitalize;
        }

.subscribe-form {
    position: relative;
    overflow: hidden;
}

    .subscribe-form input {
        width: 100%;
        padding: 14px 28px;
        background: #2e2e2e;
        border: 1px solid #2e2e2e;
        color: #fff;
    }

    .subscribe-form button {
        position: absolute;
        right: 0;
        background: #ff5e14;
        padding: 13px 20px;
        border: 1px solid #ff5e14;
        top: 0;
    }

        .subscribe-form button i {
            color: #fff;
            font-size: 22px;
            transform: rotate(-6deg);
        }

.copyright-area {
    background: #202020;
    padding: 25px 0;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: #878787;
}

    .copyright-text p a {
        color: #ff5e14;
    }

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

    .footer-menu li:hover a {
        color: #ff5e14;
    }

    .footer-menu li a {
        font-size: 14px;
        color: #878787;
    }
/*blog*/

.search-text {
    border: 1px solid #dfdada;
    border-radius: 4px !important;
}

.btn-view-demo {
    background: #e4405f;
    padding: 4px;
    border-radius: 0px;
    font-size: 10px;
    font-family: 'hind-regular';
    float: right;
}

.bg-whatsapp {
    background: #4dc247 !important;
}

.bg-messenger {
    background: #006AFF !important;
}

.list-unstyled li {
    text-align: left;
    padding-bottom: 6px;
    border-bottom: 1px dotted #ccc;
    padding-top: 6px;
}

.accordion-button {
    background: none !important;
}

.buffer-top {
    margin-top: 10px;
}

.buffer-top2x {
    margin-top: 20px;
}

.buffer-top3x {
    margin-top: 30px;
}

.buffer-top4x {
    margin-top: 40px;
}

.fs-21 {
    font-size: 21px;
}

.fs-18 {
    font-size: 18px;
}

.retails-col {
    height: 173px;
    padding-top: 48px;
    background: #fff;
    margin: 1%;
    margin-bottom: 2.5641%;
    text-align: center;
    box-shadow: 0 0 1rem -1rem rgb(20 30 40 / 0%);
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    -webkit-transition: all .75s cubic-bezier(0,1,.5,1);
    transition: all .75s cubic-bezier(0,1,.5,1);
}

    .retails-col a {
        width: 100%;
        height: 100%;
        float: left;
    }

    .retails-col h3 {
        color: #232e3c;
    }

    /*price table*/
.display-6 {
    font-size: 2.0rem !important;
}

.main {
    box-shadow: 0 0 24px rgba(0, 0, 0, 0.15);
    font-family: "Open Sans";
    width: 1170px;
    margin: 0 auto;
}

.price-table {
    width: 100%;
    border-collapse: collapse;
    border: 0 none;
}

    .price-table tr:not(:last-child) {
        border-bottom: 1px solid rgba(0, 0, 0, 0.03);
    }

    .price-table tr td {
        border-left: 1px solid rgba(0, 0, 0, 0.05);
        padding: 8px 24px;
        font-size: 14px;
    }

        .price-table tr td:first-child {
            border-left: 0 none;
        }

        .price-table tr td:not(:first-child) {
            text-align: center;
        }

    .price-table tr:nth-child(even) {
        background-color: #FFFFFF;
    }

    .price-table tr:hover {
        background-color: #EEEEEE;
    }

    .price-table .fa-check {
        color: #5336ca;
    }

    .price-table .fa-times {
        color: #D8D6E3;
    }

    /* Highlighted column */
    .price-table tr:nth-child(2n) td:nth-child(3) {
        background-color: rgba(216, 214, 227, 0.25);
    }

    .price-table tr td:nth-child(3) {
        background-color: rgba(216, 214, 227, 0.15);
        padding: 8px 48px;
    }

        .price-table tr td:nth-child(3) .fa-check,
        .price-table tr:nth-child(2n) td:nth-child(3) .fa-check {
            /* color: #ffffff; */
        }
    /**/

    .price-table tr.price-table-head td {
        font-size: 16px;
        font-weight: 600;
        font-family: 'hind-regular';
    }

    .price-table tr.price-table-head {
        background-color: #f4f4f4;
        /*  color: #FFFFFF;*/
    }

    .price-table td.price {
        padding: 16px 24px;
    }


    .price-table td.price-table-popular {
        font-family: "Montserrat";
        border-top: 3px solid #5336ca;
        color: #5336ca;
        text-transform: uppercase;
        font-size: 12px;
        padding: 12px 48px;
        font-weight: 700;
    }

    .price-table .price-blank {
        background-color: #fafafa;
        border: 0 none;
    }

    .price-table svg {
        width: 90px;
    }

.package-desc {
    height: 50px;
    margin:0px;

}


/*demo*/
.div-demo {
    padding-left: 15px;
    line-height: 0;
    margin-top: 19%;
    width: 200px;
    background: #fff;
    opacity: 0.92;
    padding-top: 4px;
    color: #000;
}

    .div-demo p {
        font-weight: 500;
        font-size: 12px;
    }


.demo-col-1 {
    background-image: url(/images/stores/gift-store.jpg);
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-2 {
    background-image: url('/images/stores/grocery-store.jfif');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-3 {
    background-image: url('/images/stores/drug-store.jpg');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-4 {
    background-image: url('/images/stores/footware-store.jpg');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-5 {
    background-image: url('/images/stores/pet-store.jpg');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-6 {
    background-image: url('/images/stores/skin-careNew.jpg');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-7 {
    background-image: url('/images/stores/lifestyleNew.jpg');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.demo-col-8 {
    background-image: url('/images/stores/sportsNew.jpg');
    height: 56%;
    background-position: center center;
    background-repeat: no-repeat;
    display: flex;
    background-size: cover;
    position: relative;
    width: 100%;
    flex: 1 1 25% !important;
    min-height: 167px;
    border-radius: 8px;
}

.bg_light_grey {
    background: #f7f9f9 !important
}

.contant_padding {
    margin: 0;
    padding: 20px 0 20px;
}
.teal-light {
    background-color: #d3f0ef !important
}

.btn_default {
    box-shadow: none;
    border: 0;
    background: #DF0916 !important;
    font-family: hind !important;
    color: #fff !important;
}

.content-padding {
    padding: 60px 0 60px
}








.shipping-row {
    margin-bottom: 10px
}

.shipping-title input {
    float: left;
    margin-right: 4px;
    margin-top: 2px;
}

.shipping-title {
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 12px;
}

.panel-body {
    background: #fff;
    padding: 10px;
    border-radius: 8px;
}






.rating {
    display: inline-block;
    position: relative;
    height: 50px;
    line-height: 50px;
    font-size: 38px;
}

    .rating label {
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        cursor: pointer;
    }

        .rating label:last-child {
            position: static;
        }

        .rating label:nth-child(1) {
            z-index: 5;
        }

        .rating label:nth-child(2) {
            z-index: 4;
        }

        .rating label:nth-child(3) {
            z-index: 3;
        }

        .rating label:nth-child(4) {
            z-index: 2;
        }

        .rating label:nth-child(5) {
            z-index: 1;
        }

        .rating label input {
            position: absolute;
            top: 0;
            left: 0;
            opacity: 0;
        }

        .rating label .icon {
            float: left;
            color: transparent;
        }

        .rating label:last-child .icon {
            color: #b1afaf;
        }

    .rating:not(:hover) label input:checked ~ .icon,
    .rating:hover label:hover input ~ .icon {
        color: orange;
    }

    .rating label input:focus:not(:checked) ~ .icon:last-child {
        color: #000;
        text-shadow: 0 0 5px #09f;
    }


.pd-top-buffer {
    margin-top: 20px;
}

.list-inline {
    padding-left: 0;
    list-style: none;
}

    .list-inline li {
        margin-right: 20px;
    }

        .list-inline li a {
            color: #717171
        }

button:focus, input:focus {
    outline: none;
}

.increase:hover {
    border: 0;
}

.icon-qnt {
    width: 14px !important;
    height: 14px !important;
    font-size: 1.25rem;
    vertical-align: sub;
    stroke-width: 1.5;
}

.product-info-main .product-info-stock-sku {
    margin-top: 13px;
    margin-bottom: 18px;
}

.product-info-main .stock.available, .product-info-main .stock.unavailable {
    display: inline-block;
    font-weight: 700;
    margin-right: 20px;
    text-transform: uppercase;
    vertical-align: top;
}

.product-essential .stock label {
    font-size: 13px;
    color: #8f8e94;
    text-transform: capitalize;
}

.product-essential .stock span {
    font-size: 13px;
    color: #5bb300;
    text-transform: capitalize;
    margin-left: 12px;
}

.tocart {
    width: 126px;
}

.page-title {
    font-size: 24px;
    color: #434343;
    font-weight: 400;
    /* line-height: 60px;*/
    text-align: center;
}

.fotorama1619416852378 .fotorama__nav--thumbs .fotorama__nav__frame {
    padding: 2px;
    height: 65px;
}

.fotorama__nav--thumbs .fotorama__nav__frame {
    padding-left: 0 !important;
}

.fotorama__thumb {
    background-color: #ebebeb;
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
}

.fotorama__thumb {
    /*    background-color: #ebebeb;*/
    height: 100%;
    overflow: hidden;
    position: relative;
    width: 100%;
    border: 1px solid #ebebeb;
}

.box-tocart {
    margin-top: 20px;
}

    .cart.item .control, .box-tocart .control {
        height: 34px;
        border: 1px solid #dfdfdf;
        position: relative;
        width: 122px;
        border-radius: 34px;
        -moz-border-radius: 34px;
        -webkit-border-radius: 34px;
        -ms-border-radius: 34px;
        -o-border-radius: 34px;
    }

.product-info-main .product-add-form .box-tocart .fieldset .control {
    width: 138px !important;
}

.cart.item .control .increase, .cart.item .control .reduced, .box-tocart .control .increase, .box-tocart .control .reduced {
    position: absolute;
    width: 21px;
    height: 21px;
    color: #333e48;
    line-height: 22px;
    border: 0;
    background-color: #ededed;
    top: 6px;
    font-size: 10px;
    padding: 0;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.box-tocart .fieldset .actions .tocart:hover {
    color: #333e48;
    background-color: #fed700;
    border-color: #fed700;
}

.box-tocart .fieldset .actions .tocart:hover {
    color: #333e48;
    background-color: #fed700;
    border-color: #fed700;
}

.product-info-main .product-add-form .box-tocart .fieldset .control {
    width: 138px !important;
}

.cart.item .control, .box-tocart .control {
    height: 34px;
    border: 1px solid #dfdfdf;
    position: relative;
    border-radius: 34px;
    -moz-border-radius: 34px;
    -webkit-border-radius: 34px;
    -ms-border-radius: 34px;
    -o-border-radius: 34px;
}

    .box-tocart .control input.qty {
        width: 80px;
        background-color: transparent;
        border: 0;
        font-size: 14px;
        color: #818181;
        padding: 0 13px;
        height: 32px;
        line-height: 32px;
    }

.box-tocart .fieldset .qty, .box-tocart .fieldset .actions {
    display: inline-block;
    vertical-align: bottom;
}

.add-to-cart {
    border-radius: 34px;
}

.items {
    margin: 0;
    padding: 0;
    list-style: none none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield; /* Firefox */
}




.required-mark {
/*    font-weight: bold;*/
    position: relative;
    top: 4px;
/*    font-size: 1.2em;*/
}

.not-attatched {
    margin-bottom: 10px;
    color: red;
    width: 100%;
    text-align: center;
    float: left;
}

.image svg {
    color: #f4f4f4;
}

.rdo-title {
    font-weight: 600;
    margin-bottom: 10px;
    font-size: 12px;
    float: right;
    margin-left: 8px;
}

@@font-face {
    font-family: 'Mogra-Regular';
    src: url('/css/checkout/font/Mogra-Regular.ttf') format('truetype');
}



strong {
    font-weight: 700;
}

.sku, .sku label {
    font-size: 12px;
    font-weight: 400;
    color: #7d7d7d;
}

.price {
    font-size: 35px;
    color: #333e48;
    font-weight: 400;
}

.stock, .price-box {
    margin-top: 20px;
}

.box-tocart .qty .label {
    font-size: 13px;
    color: #333e48;
    margin-bottom: 0;
    line-height: 15px;
    display: inline-block;
    padding-bottom: 12px;
    float: none;
    font-weight: 700;
}

body {
    font-family: BinancePlex,Arial,PingFangSC-Regular,'Microsoft YaHei',sans-serif,hind-regular, 'Open Sans', sans-serif !important;
    background: white !important;
}

.galary-img {
    width: 100%;
}

.thumb-cntr {
    height: 58px;
    width: 58px;
    margin: 11px;
    cursor: pointer;
}

.thumb-wrapper {
    transition-duration: 0ms;
    transform: translate3d(0px, 0px, 0px);
    overflow-x: hidden;
}

.category-label {
    text-transform: uppercase;
    margin: 0px 0px 0 6px;
    font-weight: 400;
    font-size: .75rem;
    line-height: 1rem;
}

.tt-collapse-title {
    color: #191919;
    padding-bottom: 15px;
    font-size: 16px;
    line-height: 26px;
    cursor: pointer;
    font-weight: 600;
    font-family: 'Hind', sans-serif;
    transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
}

.tt-title {
    font-size: 1.65rem;
    line-height: 40px;
    font-weight: 500;
    margin-top: 10px;
}

.thumb-wrapper-inner {
    width: auto;
    float: left;
}

.thumb {
    width: 77px;
    float: left;
    cursor: pointer;
    border: 1px solid #f4f4f4;
    margin: 2px;
}

.description label {
    height: 60px;
    overflow: hidden;
}

.noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.socials-share li {
    color: #717171;
    border: 1px solid #ccc;
    padding: 6px;
    width: 34px;
    text-align: center;
    border-radius: 35px;
}

.markdown > h1 {
    font-size: 2.125rem;
    line-height: 1.5555556;
}